/*     408363 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408363__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408363__ a span {display:inline-block;position:relative}
.icon_button__408363__.style_line a {background:transparent;color:#05497e}

.icon_button__408363__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408363__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408363__ a {font-size:15px}
}

/*     408364 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408364__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408364__ a span {display:inline-block;position:relative}
.icon_button__408364__.style_line a {background:transparent;color:#05497e}

.icon_button__408364__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408364__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408364__ a {font-size:15px}
}

/*     408365 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408365__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408365__ a span {display:inline-block;position:relative}
.icon_button__408365__.style_line a {background:transparent;color:#05497e}

.icon_button__408365__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408365__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408365__ a {font-size:15px}
}

/*     408366 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408366__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__408366__ a span {display:inline-block;position:relative}
.icon_button__408366__.style_line a {background:transparent;color:#05497e}

.icon_button__408366__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408366__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408366__ a {font-size:15px}
}

/*     408367 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408367__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408367__ a span {display:inline-block;position:relative}
.icon_button__408367__.style_line a {background:transparent;color:#05497e}

.icon_button__408367__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408367__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408367__ a {font-size:15px}
}

/*     408368 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408368__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408368__ a span {display:inline-block;position:relative}
.icon_button__408368__.style_line a {background:transparent;color:#05497e}

.icon_button__408368__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408368__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408368__ a {font-size:15px}
}

/*     408369 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408369__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408369__ a span {display:inline-block;position:relative}
.icon_button__408369__.style_line a {background:transparent;color:#05497e}

.icon_button__408369__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408369__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408369__ a {font-size:15px}
}

/*     408370 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408370__ a {
	display:block;margin:0;padding:6px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__408370__ a span {display:inline-block;position:relative}
.icon_button__408370__.style_line a {background:transparent;color:#05497e}

.icon_button__408370__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408370__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408370__ a {font-size:15px}
}

/*     408371 : BLANK 컨텐츠      */
.blank__408371__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408371__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408371__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408371__ {height:50px}
}

/*     408372 : 이미지      */
.img__408372__ {max-width:100%}
.img__408372__ * {box-sizing:border-box}
.img__408372__ a {display:block;vertical-align:top}
.img__408372__ img {width:800px;vertical-align:top}

/*     408373 : HTML 편집기      */
.html__408373__ * {line-height:1.2em}

/*     408374 : 이미지      */
.img__408374__ {max-width:100%}
.img__408374__ * {box-sizing:border-box}
.img__408374__ a {display:block;vertical-align:top}
.img__408374__ img {width:544px;vertical-align:top}

/*     408375 : BLANK 컨텐츠      */
.blank__408375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408375__ {height:30px}
}

/*     408376 : 이미지      */
.img__408376__ {max-width:100%}
.img__408376__ * {box-sizing:border-box}
.img__408376__ a {display:block;vertical-align:top}
.img__408376__ img {width:800px;vertical-align:top}

/*     408377 : HTML 편집기      */
.html__408377__ * {line-height:1.4em}

/*     408378 : HTML 편집기      */
.html__408378__ * {letter-spacing:-0.07em;line-height:1.4em}

/*     408379 : 실선      */
.solid_line__408379__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408379__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408379__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408379__ {height:20px}
}

/*     408380 : HTML 편집기      */
.html__408380__ * {line-height:1.4em}

/*     408381 : HTML 편집기      */
.html__408381__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408382 : 실선      */
.solid_line__408382__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408382__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408382__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408382__ {height:20px}
}

/*     408383 : HTML 편집기      */
.html__408383__ * {line-height:1.4em}

/*     413975 : HTML 편집기      */
.html__413975__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408385 : 실선      */
.solid_line__408385__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408385__ {height:20px}
}

/*     408386 : HTML 편집기      */
.html__408386__ * {line-height:1.4em}

/*     408387 : HTML 편집기      */
.html__408387__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408388 : 실선      */
.solid_line__408388__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408388__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408388__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408388__ {height:20px}
}

/*     408389 : HTML 편집기      */
.html__408389__ * {line-height:1.4em}

/*     413955 : HTML 편집기      */
.html__413955__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408391 : 실선      */
.solid_line__408391__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408391__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408391__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408391__ {height:20px}
}

/*     408392 : BLANK 컨텐츠      */
.blank__408392__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408392__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408392__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408392__ {height:50px}
}

/*     408393 : 이미지      */
.img__408393__ {max-width:100%}
.img__408393__ * {box-sizing:border-box}
.img__408393__ a {display:block;vertical-align:top}
.img__408393__ img {width:800px;vertical-align:top}

/*     408394 : 이미지      */
.img__408394__ {max-width:100%}
.img__408394__ * {box-sizing:border-box}
.img__408394__ a {display:block;vertical-align:top}
.img__408394__ img {width:582px;vertical-align:top}

/*     408395 : BLANK 컨텐츠      */
.blank__408395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408395__ {height:50px}
}

/*     408396 : BLANK 컨텐츠      */
.blank__408396__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408396__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408396__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408396__ {height:50px}
}

/*     408397 : 이미지      */
.img__408397__ {max-width:100%}
.img__408397__ * {box-sizing:border-box}
.img__408397__ a {display:block;vertical-align:top}
.img__408397__ img {width:600px;vertical-align:top}

/*     408402 : BLANK 컨텐츠      */
.blank__408402__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__408402__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408402__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408402__ {height:40px}
}

/*     408403 : 이미지      */
.img__408403__ {max-width:100%}
.img__408403__ * {box-sizing:border-box}
.img__408403__ a {display:block;vertical-align:top}
.img__408403__ img {width:800px;vertical-align:top}

/*     408404 : BLANK 컨텐츠      */
.blank__408404__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__408404__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408404__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408404__ {height:20px}
}

/*     408405 : 번호형 리스트      */
.text_list__408405__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408405__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408405__ ul li:first-child {margin-top:0}
.text_list__408405__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408405__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408405__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408405__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408405__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408405__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408405__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408405__.s_size_300 i {border-width:2px}
.text_list__408405__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408405__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408405__ ul li {font-size:15px}
}

/*     408406 : BLANK 컨텐츠      */
.blank__408406__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__408406__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408406__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408406__ {height:15px}
}

/*     408407 : 번호형 리스트      */
.text_list__408407__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408407__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408407__ ul li:first-child {margin-top:0}
.text_list__408407__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408407__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408407__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408407__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408407__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408407__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408407__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408407__.s_size_300 i {border-width:2px}
.text_list__408407__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408407__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408407__ ul li {font-size:15px}
}

/*     408408 : BLANK 컨텐츠      */
.blank__408408__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__408408__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408408__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408408__ {height:20px}
}

/*     408409 : 번호형 리스트      */
.text_list__408409__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408409__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408409__ ul li:first-child {margin-top:0}
.text_list__408409__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408409__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408409__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408409__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408409__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408409__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408409__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408409__.s_size_300 i {border-width:2px}
.text_list__408409__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408409__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408409__ ul li {font-size:15px}
}

/*     408410 : BLANK 컨텐츠      */
.blank__408410__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__408410__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408410__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408410__ {height:15px}
}

/*     408411 : 번호형 리스트      */
.text_list__408411__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408411__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;}
.text_list__408411__ ul li:first-child {margin-top:0}
.text_list__408411__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408411__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;letter-spacing:-.05em;
}
.text_list__408411__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408411__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408411__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408411__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408411__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408411__.s_size_300 i {border-width:2px}
.text_list__408411__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408411__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408411__ ul li {font-size:15px}
}

/*     408412 : BLANK 컨텐츠      */
.blank__408412__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__408412__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408412__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408412__ {height:40px}
}

/*     408414 : HTML 편집기      */
.html__408414__ * {letter-spacing:-0.05em;line-height:1.2em}

/*     413985 : 이미지      */
.img__413985__ {max-width:100%}
.img__413985__ * {box-sizing:border-box}
.img__413985__ a {display:block;vertical-align:top}
.img__413985__ img {width:178px;vertical-align:top}

/*     413995 : 이미지      */
.img__413995__ {max-width:100%}
.img__413995__ * {box-sizing:border-box}
.img__413995__ a {display:block;vertical-align:top}
.img__413995__ img {width:178px;vertical-align:top}

/*     414005 : 이미지      */
.img__414005__ {max-width:100%}
.img__414005__ * {box-sizing:border-box}
.img__414005__ a {display:block;vertical-align:top}
.img__414005__ img {width:178px;vertical-align:top}

/*     414025 : 이미지      */
.img__414025__ {max-width:100%}
.img__414025__ * {box-sizing:border-box}
.img__414025__ a {display:block;vertical-align:top}
.img__414025__ img {width:178px;vertical-align:top}

/*     408418 : BLANK 컨텐츠      */
.blank__408418__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408418__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408418__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408418__ {height:50px}
}

/*     408419 : 이미지      */
.img__408419__ {max-width:100%}
.img__408419__ * {box-sizing:border-box}
.img__408419__ a {display:block;vertical-align:top}
.img__408419__ img {width:625px;vertical-align:top}

/*     408420 : BLANK 컨텐츠      */
.blank__408420__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408420__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408420__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408420__ {height:30px}
}

/*     408421 : 이미지      */
.img__408421__ {max-width:100%}
.img__408421__ * {box-sizing:border-box}
.img__408421__ a {display:block;vertical-align:top}
.img__408421__ img {width:625px;vertical-align:top}

/*     408422 : HTML 편집기      */
.html__408422__ * {line-height:1.2em}

/*     408423 : BLANK 컨텐츠      */
.blank__408423__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408423__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408423__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408423__ {height:30px}
}

/*     408424 : 이미지      */
.img__408424__ {max-width:100%}
.img__408424__ * {box-sizing:border-box}
.img__408424__ a {display:block;vertical-align:top}
.img__408424__ img {width:800px;vertical-align:top}

/*     408425 : 이미지      */
.img__408425__ {max-width:100%}
.img__408425__ * {box-sizing:border-box}
.img__408425__ a {display:block;vertical-align:top}
.img__408425__ img {width:800px;vertical-align:top}

/*     408426 : BLANK 컨텐츠      */
.blank__408426__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408426__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408426__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408426__ {height:50px}
}

/*     408427 : BLANK 컨텐츠      */
.blank__408427__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408427__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408427__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408427__ {height:50px}
}

/*     408428 : 이미지      */
.img__408428__ {max-width:100%}
.img__408428__ * {box-sizing:border-box}
.img__408428__ a {display:block;vertical-align:top}
.img__408428__ img {width:800px;vertical-align:top}

/*     408429 : 이미지      */
.img__408429__ {max-width:100%}
.img__408429__ * {box-sizing:border-box}
.img__408429__ a {display:block;vertical-align:top}
.img__408429__ img {width:800px;vertical-align:top}

/*     408430 : HTML 편집기      */
.html__408430__ * {line-height:1.2em}

/*     408431 : 이미지      */
.img__408431__ {max-width:100%}
.img__408431__ * {box-sizing:border-box}
.img__408431__ a {display:block;vertical-align:top}
.img__408431__ img {width:800px;vertical-align:top}

/*     408432 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__408432__ .inline_block__408432__ {display:inline-block;vertical-align:top}
.text_wrap__408432__ .inline_block__408432__ .inner__408432__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__408432__ .inline_block__408432__ .inner__408432__ .icon__408432__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__408432__ .inline_block__408432__ .inner__408432__ .icon__408432__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__408432__ .inline_block__408432__ .inner__408432__ .text__408432__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__408432__.s_size_75 .inline_block__408432__ .inner__408432__ .icon__408432__ {padding-right:.5em;font-size:.75em}
.text_wrap__408432__.s_size_100 .inline_block__408432__ .inner__408432__ .icon__408432__ {padding-right:.5em;font-size:1em}
.text_wrap__408432__.s_size_150 .inline_block__408432__ .inner__408432__ .icon__408432__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__408432__.s_size_200 .inline_block__408432__ .inner__408432__ .icon__408432__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__408432__.s_size_250 .inline_block__408432__ .inner__408432__ .icon__408432__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__408432__ .inline_block__408432__ .inner__408432__ {font-size:15px}
}

/*     408433 : HTML 편집기      */
.html__408433__ * {line-height:1.2em}

/*     408434 : 이미지      */
.img__408434__ {max-width:100%}
.img__408434__ * {box-sizing:border-box}
.img__408434__ a {display:block;vertical-align:top}
.img__408434__ img {width:800px;vertical-align:top}

/*     414035 : 실선      */
.solid_line__414035__ {display:block;position:relative;width:100%;height:30px}
.solid_line__414035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #767676}

.solid_line__414035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__414035__ {height:20px}
}

/*     408435 : 이미지      */
.img__408435__ {max-width:100%}
.img__408435__ * {box-sizing:border-box}
.img__408435__ a {display:block;vertical-align:top}
.img__408435__ img {width:800px;vertical-align:top}

/*     414045 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__414045__ .inline_block__414045__ {display:inline-block;vertical-align:top}
.text_wrap__414045__ .inline_block__414045__ .inner__414045__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__414045__ .inline_block__414045__ .inner__414045__ .icon__414045__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__414045__ .inline_block__414045__ .inner__414045__ .icon__414045__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__414045__ .inline_block__414045__ .inner__414045__ .text__414045__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__414045__.s_size_75 .inline_block__414045__ .inner__414045__ .icon__414045__ {padding-right:.5em;font-size:.75em}
.text_wrap__414045__.s_size_100 .inline_block__414045__ .inner__414045__ .icon__414045__ {padding-right:.5em;font-size:1em}
.text_wrap__414045__.s_size_150 .inline_block__414045__ .inner__414045__ .icon__414045__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__414045__.s_size_200 .inline_block__414045__ .inner__414045__ .icon__414045__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__414045__.s_size_250 .inline_block__414045__ .inner__414045__ .icon__414045__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__414045__ .inline_block__414045__ .inner__414045__ {font-size:15px}
}

/*     414055 : HTML 편집기      */
.html__414055__ * {line-height:1.2em}

/*     414065 : 이미지      */
.img__414065__ {max-width:100%}
.img__414065__ * {box-sizing:border-box}
.img__414065__ a {display:block;vertical-align:top}
.img__414065__ img {width:800px;vertical-align:top}

/*     414075 : BLANK 컨텐츠      */
.blank__414075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__414075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__414075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__414075__ {height:50px}
}

/*     414085 : BLANK 컨텐츠      */
.blank__414085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__414085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__414085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__414085__ {height:20px}
}

/*     414095 : HTML 편집기      */
.html__414095__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     414105 : BLANK 컨텐츠      */
.blank__414105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__414105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__414105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__414105__ {height:10px}
}

/*     414115 : 실선      */
.solid_line__414115__ {display:block;position:relative;width:100%;height:30px}
.solid_line__414115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__414115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__414115__ {height:20px}
}

